{
    "mpmApp": {
        "serviceReminder" : {
            "home": {
                "title": "Service Reminders",
                "createLabel": "Create a new Service Reminder",
                "createOrEditLabel": "Create or edit a Service Reminder",
                "search": "Search for Service Reminder"
            },
            "created": "A new Service Reminder is created with identifier {{ param }}",
            "updated": "A Service Reminder is updated with identifier {{ param }}",
            "deleted": "A Service Reminder is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Service Reminder {{ id }}?"
            },
            "detail": {
                "title": "Service Reminder"
            },
            "days": "Days",
            "claimType": "Claim Type",
            "reminderType": "Reminder Type",
            "labelSequence": "No",
            "labelAction": "Action",
            "labelDataEmpty": "No Data Found"
        }
    }
}
